[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# meml

Direct memory access (DOS only) in longints

## Declaration

Source position: sysunixh.inc line 27

`var meml: array [0..($7fffffffdivsizeof(longint))-1] of LongInt;`

## Description

memw is an array of longints, representing the computer's memory as 32-bit signed integers. This array is available only when compiling for the Dos Go32V2 target. It's use is not recommended, and it is not even available on other platforms.

## See also

memw |  | Direct memory access (DOS only) in words
mem |  | Direct memory access (DOS only) in bytes

Documentation generated on: Feb 26 2014